.sliderItem, .slick-initialized .slick-slide  {
    position: relative;
    display: flex;
}
.sliderImage1 {
    max-width: 1025px;
    width: 100%;
}
.sliderImage2 {
    position: absolute;
    right: 10px;
    bottom: -25px;
    width: 38%;
}

.sliderImage1 img {
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.sliderImage2 img {
    border-radius: 20px 0 20px 0;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
}

@media screen and (min-width:480px) {
    .sliderImage2 {
        width: 25%;
    }
}

.slick-prev, .slick-next {
    top: 21.724137931034483vw;
    left: auto;
}
.bigSlider .slick-prev, .bigSlider  .slick-next {
    top: 33.793103448275862vw;
}
@media screen and (min-width:1450px) {
    .slick-prev, .slick-next {
        top: 315px;
    }
    .bigSlider .slick-prev, .bigSlider .slick-next {
        top: 490px;
    }
}

.slick-prev {
    right: calc(37.931034482758621% + 60px);
}
.slick-next {
    right: calc(37.931034482758621% + 15px);
}

.keySlider:not(.slick-initialized)  {∂
    .sliderItem:not(:first-child) {
        display: none;
    }
}

@media screen and (min-width:800px) {
    .sliderImage1 {
        max-width: 1025px;
        width: 70.689655172413793%;
    }
    .sliderImage2 {
        position: static;
        display: block;
        max-width: 550px;
        width: 37.931034482758621%;
        margin-left: -8.620689655172414%;
        margin-top: 7.448275862068965%;
    }
}


